L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de librsvg : obtention d'information

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données de librsvg, afin d'obtenir des informations sensibles.
Systèmes vulnérables : Debian, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES.
Gravité de cette menace : 1/4.
Date de création : 12/02/2018.
Références de cette faille : CVE-2018-1000041, DLA-1278-1, openSUSE-SU-2018:1310-1, SUSE-SU-2018:1288-1, SUSE-SU-2020:14323-1, VIGILANCE-VUL-25280.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données de librsvg, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin de vulnérabilité concerne les logiciels ou systèmes comme Debian, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte cyber-sécurité est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Un attaquant avec un niveau de compétence expert peut exploiter cette annonce cybersécurité.

Solutions pour cette menace 

Debian : nouveaux paquetages librsvg.
De nouveaux paquetages sont disponibles :
  Debian 7 : librsvg 2.36.1-2+deb7u3

openSUSE Leap 42.3 : nouveaux paquetages librsvg.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 42.3 : librsvg 2-2-2.40.20-15.1

Oracle Solaris : patch pour logiciels tiers de octobre 2019 v2.
Un patch est disponible :
  https://support.oracle.com/rs?type=doc&id=1448883.1

SUSE LE 11 SP4 : nouveaux paquetages librsvg.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : librsvg 2.26.0-2.6.8.3

SUSE LE 12 SP3 : nouveaux paquetages librsvg.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP3 : librsvg 2.40.20-5.6.1
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une veille de vulnérabilité de réseau. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.